CREATE_CVSIGNORE(1)

NAME
create_cvsignore - Crea un fitxer .cvsignore preliminar en el directori actual.

SYNOPSIS

createcvsignore

DESCRIPCIó

create_cvsignore s'usa per a crear un fitxer .cvsignore preliminar en el directori actual. Realitza aquesta operació en base al contingut del fitxer Makefile.am.

no s'eliminarà cap línia dels fitxers .cvsignore existents. Si no existeix s'afegirà un fitxer .cvsignore al repositori de cvs.

Tingueu present que caldrà un fitxer Makefile.am en el directori actual per a que aquesta eina funcioni.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

AUTHOR
Burton, Ben.